* {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
    list-style: none;
    margin: 5px;
}

.active {
    background: #080;
    color: #fff;
}

.container {
    width: 500px;
    margin: 200px auto 0;
}

input {
    display: block;
}

li {
    cursor: pointer;
}